<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="400b729056a1ce51fdf4f703c8f64bfc">
  <dict>
    <!--2023-02-11 09:54:49.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:49.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:54:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:54:49.000-->
    <string key="voicemail_carrier">BH Mobile</string>
    <!--2023-02-11 09:54:49.000-->
    <string key="voicemail_number">+38761123123</string>
    <!--2023-02-11 09:54:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
